



/*!
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active, .flexslider a:active {outline: none;}
.slides, .flex-control-nav li, .flex-direction-nav li {margin: 0; padding: 0; list-style: none !important;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0; }
.flexslider .slides > li {display: none;  list-style: none !important;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative; }

/* Caption style */
/* IE rgba() hack
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(255,255,255,.3); color: #fff; text-shadow: 0 -1px 0 rgba(255,255,255,.3); font-size: 14px; line-height: 18px;}
*/

/* Direction Nav */
ul.flex-direction-nav  {margin: 0px 0 0 0;}
.flex-direction-nav li a {
        width: 30px;
        height: 30px;
        margin: 0;
        display: block;
        background: url(stock-images/bg_direction_nav.png) no-repeat 0 0;
        position: absolute;
        top: 45%;
        cursor: pointer;
        text-indent: -9999px;
        z-index: 6100;
        opacity: 1;
        -webkit-transition: all .3s ease;
}
.flex-direction-nav li .flex-next {
        background-position: 100% 0;
        right: -36px;
}
.flex-direction-nav li .flex-prev {
        left: -36px;
}
.flex-direction-nav li .disabled {
        opacity: .3;
        filter:alpha(opacity=30);
        cursor: default;
}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 6px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(255,255,255,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(255,255,255,0.5); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(255,255,255,0.7); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

ul.slides li img{
  height: auto;
}

div.flex-caption {
  width: 45%; padding: 0%; position: absolute; left: 00px; top: 10px;
  display: block;
  color: #f7f7f7;
        background-color: #ffffff;
        font-size: 22px;
        line-height: 1.5;
        max-height: 75%;
        overflow: auto;
        z-index: 200;
}
.flex-caption .button{
        margin: 0;
}
.flex-caption p  {
  margin: 0;
  margin-bottom: 0px;
  padding: 0;
}
.flex-caption p:last-child  {
        margin-bottom: 0;
}
.flex-caption h1, .flex-caption h2, .flex-caption h3 {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin: 0 0 0px 0;
        padding: 0;
        font-size: 16px;
        font-weight: bold;
        color: #1982D1;
        text-shadow: 1px 1px 0 transparent;
        font-weight: bold;
        line-height: normal;
        text-align: left;
}
.flex-caption a {
        font-weight: bold;
        color: #f7f7f7;
        text-decoration: underline;
}
.flex-caption a:hover {
        color: #f7f7f7;
        text-decoration: none;
}

@media screen and (max-width: 979px) {
        div.flex-caption h2{
                font-size: 12px;
        }
        div.flex-caption {
                 font-size: 16.5px;
        }
        div.flex-caption p{
                 margin-bottom: 0.6em;
        }
}

@media screen and (max-width: 800px){
        .flex-direction-nav li .flex-next {
                background-position: 100% 0;
                right: -15px;
        }
        .flex-direction-nav li .flex-prev {
                left: -15px;
        }
}

@media screen and (max-width: 768px){
        div#header{
                background: transparent;
                padding-top: 0;
                padding-bottom: 0;
        }

        .flex-control-nav {
                position: absolute;
                bottom: 0px;
        }

  div.flex-caption{
                 position: relative;
                 top: 0;
                 left: 0;
                float: left;
                padding: 5%;
                width: 90%;
                /*background-image: none;*/
                font-size: 100%;
        }
}

@media screen and (max-width: 480px){
        .flex-control-nav {
                display: none;
        }
}